Bug 1182979 - RHEL6 RPMs: Upgrade glassfish-jsf12-eap6 to 1.2.15.b01-redhat-12
Summary: RHEL6 RPMs: Upgrade glassfish-jsf12-eap6 to 1.2.15.b01-redhat-12
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: EAP 6.4.0
Assignee: David Walluck
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-16 11:26 UTC by Lin Gao
Modified: 2015-04-16 16:29 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-04-16 16:29:11 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1017619 None None None Never

Internal Trackers: 1017619

Description Lin Gao 2015-01-16 11:26:10 UTC
Required upgrade.

Comment 1 Lin Gao 2015-01-16 11:28:39 UTC
Source URL: git://git.app.eng.bos.redhat.com/jboss/mojarra.git#c60ced9a51dd454e7b3507b512e682fe67653c05
Mead-Build: javax.faces-jsf-project-1.2.15.b01_redhat_12-1
Brew-Build: glassfish-jsf12-eap6-1.2.15-1.b01_redhat_12.1.ep6.el6

Comment 2 David Walluck 2015-02-09 23:27:07 UTC
Source URL: git://git.app.eng.bos.redhat.com/jboss/mojarra.git#c60ced9a51dd454e7b3507b512e682fe67653c05
Mead-Build: javax.faces-jsf-project-1.2.15.b01_redhat_12-1
Brew-Build: glassfish-jsf12-eap6-1.2.15-8.b01_redhat_12.1.ep6.el6

Comment 5 errata-xmlrpc 2015-04-16 16:29:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.